@font-face {
  font-family: Gilroy;
  src: url(../fonts/Gilroy-Regular.ttf);
}
body {
  font-family: 'Gilroy', Arial, sans-serif;
  font-size: 14px;
  line-height: 1.4285em;
  color: rgb(105, 105, 105);
}
.container {
  max-width: 1127px !important;
  margin: 0 auto;
}

.row {
  padding: 1rem;
}
.title {
  margin: 40px 0 0;
  font-size: 2rem;
  font-weight: 900;
  line-height: 1.4285em;
  color: #000;
  font-family: 'Gilroy', Arial, sans-serif;
}
.subtitle {
  font-weight: 900;
  font-size: 28px;
  font-family: 'Gilroy', Arial, sans-serif;
  margin: 13px 0;
}
.text {
  margin: 20px 0;
}

.row p,
.row ul {
  margin: 15px 0;
}

.row ul {
  padding-left: 40px;
  list-style: disc;
}

p,
li,
.text,
.div-missao p {
  font-family: 'Gilroy', Arial, sans-serif;
  font-size: 14px;
  line-height: 1.4285em;
  color: rgb(105, 105, 105);
}
.banner {
  width: 100%;
}
main .flex:not(.justify-start) {
  display: flex;
  gap: 1rem;
  justify-content: space-between;
}
.cards {
  display: flex;
  flex-direction: column;
  gap: 20px;
  align-items: center;
}
.button {
  background-color: #21ba45;
}
.button p {
  color: #ffffff;
}
.cards a {
  text-decoration: none;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 7px;
  width: 150px !important;
  height: 42px;
  border-radius: 50px;
}

.partitle {
  font-size: 16px;
  color: #696969;
  font-weight: 700;
  font-family: 'Gilroy', Arial, sans-serif;
}
.textwork {
  font-size: 16px;
  color: #696969;
  font-family: 'Gilroy', Arial, sans-serif;
}
.row-links {
  padding: 0 1rem;
  display: flex;
}
.links {
  -webkit-box-shadow: 0 0 0 1.5px #e2e2e2 inset;
  box-shadow: inset 0 0 0 1.5px #e2e2e2;
  padding: 15px;
  color: #696969;
  letter-spacing: 0.2px;
  border-radius: 8px;
  margin-right: 20px;
  text-decoration: none;
  font-weight: 700;
}
.links p {
  margin: 0;
}

.resume {
  color: #1a69c4;
  line-height: 1.28571429em;
  margin: calc(2rem - 0.14285714em) 0 1rem;
  font-weight: 700;
}
.obs {
  margin-top: 2.5rem;
}
.attention {
  margin-top: 2.5rem;
  color: #ff0000;
  font-weight: bolder;
}

.b-color b,
.href:hover,
.subtitle,
.cardstore a:hover,
.info a:hover {
  color: #000;
}

.href {
  text-decoration: none;
  color: #444;
}

.mb {
  margin-bottom: 4rem;
}

.line {
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
  padding: 15px;
  margin: 20px 0;
  font-size: 1rem;
}

.img-miranda {
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 7px;
}

.img-miranda img {
  width: 50%;
  height: 324px;
}

.legenda {
  font-size: 12px;
  margin: 5px 0 12px;
  font-family: 'Gilroy', Arial, sans-serif;
  line-height: 1.4285em;
  color: rgb(105, 105, 105);
}

.div-missao {
  background: #eaeaea;
  padding: 20px 40px;
}

.mb-20 {
  margin-top: 20px;
  margin-bottom: 30px;
}

.div-missao h3 {
  margin: 28px 0;
}
.div-missao h3,
h2 {
  color: #000;
  font-size: 28px;
}

.div-missao p {
  color: #3d3d3d;
  font-size: 16px;
  margin: 0;
}

.row h5 {
  color: #696969;
  font-size: 14px;
  margin-bottom: 10px;
  font-family: 'Gilroy', Arial, sans-serif;
  line-height: 1.4285em;
  font-weight: 600;
}

.row h4 {
  font-family: 'Gilroy', Arial, sans-serif;
  font-size: 20px;
  font-weight: 600;
  color: #000;
  text-align: center;
  margin-bottom: 10px;
}

.dropdown {
  text-align: center;
}

.cardstore {
  padding: 20px;
  border: 1px solid #ededed;
  border-radius: 10px;
  display: flex;
  flex-direction: row;
  gap: 10px;
}
.cardstore img {
  width: 268px;
  height: 142px;
  border-radius: 10px;
}
.cardstore h2 {
  text-align: start;
  margin-top: 0;
}
.cardstore a {
  color: #444;
}

.w-100 {
  margin: 25px 0;
}

.w-100 .cardstore {
  gap: 5rem;
}
.w-100 .cardstore img {
  width: 470px;
  height: 250px;
}

.row-select {
  margin-bottom: 80px;
}
.select {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 10px;
  position: relative;
}
.dropdown {
  width: 250px;
  background: #ededed;
  border-radius: 10px;
  color: #696969;
  position: absolute;
  /* z-index: 999; */
  background: #ededed;
}
.dropdown summary {
  cursor: pointer;
  list-style: none;
  padding: 10px;
}
.dropdown .text {
  margin: 0;
}
.dropdown summary::-webkit-details-marker {
  display: none;
}
.dropdown summary::after {
  content: ' ▾';
  float: right;
}
.dropdown[open] summary::after {
  content: ' ▴';
}
.dropdown-content {
  border-top: 1px solid #ddd;
}

.dropdown-content a,
.info a {
  color: rgb(105, 105, 105);
  text-decoration: none;
  display: block;
}
.dropdown-text {
  padding: 10px;
  margin: 0;
  cursor: pointer;
}
.dropdown-text:hover {
  background: #6969691a;
}

.dropdown[open] summary {
  border: 1px solid #000;
  border-radius: 10px;
}
html {
  scroll-behavior: smooth;
}

.stores h2 {
  font-size: 18px;
  text-align: center;
}
.cardschannel {
  width: 170px;
  float: left;
  text-align: center;
}
.cardschannel a {
  display: block;
  text-decoration: none;
  background: #ffffff;
  padding: 30px 10px;
  border-radius: 10px;
  border: 1px solid #e2e2e2;
}
.cardschannel p {
  color: #696969;
  margin: 0;
  font-weight: 600;
}
.cardschannel .button .icon {
  width: 36px;
}

.cardschannel a:hover {
  background: #696969;
  color: #ffffff;
}
.cardschannel a:hover p {
  color: #ffffff;
}
.cardschannel .button .phone::before {
  content: '';
  background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 256 256' fill='%23696969'><path d='M222.37,158.46l-47.11-21.11-.13-.06a16,16,0,0,0-15.17,1.4,8.12,8.12,0,0,0-.75.56L134.87,160c-15.42-7.49-31.34-23.29-38.83-38.51l20.78-24.71c.2-.25.39-.5.57-.77a16,16,0,0,0,1.32-15.06l0-.12L97.54,33.64a16,16,0,0,0-16.62-9.52A56.26,56.26,0,0,0,32,80c0,79.4,64.6,144,144,144a56.26,56.26,0,0,0,55.88-48.92A16,16,0,0,0,222.37,158.46ZM176,208A128.14,128.14,0,0,1,48,80,40.2,40.2,0,0,1,82.87,40a.61.61,0,0,0,0,.12l21,47L83.2,111.86a6.13,6.13,0,0,0-.57.77,16,16,0,0,0-1,15.7c9.06,18.53,27.73,37.06,46.46,46.11a16,16,0,0,0,15.75-1.14,8.44,8.44,0,0,0,.74-.56L168.89,152l47,21.05h0s.08,0,.11,0A40.21,40.21,0,0,1,176,208Z'/></svg>");
  background-repeat: no-repeat;
  background-size: contain;
  width: 36px;
  height: 36px;
  display: inline-block;
}
.cardschannel a:hover .phone::before {
  background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 256 256' fill='%23ffffff'><path d='M222.37,158.46l-47.11-21.11-.13-.06a16,16,0,0,0-15.17,1.4,8.12,8.12,0,0,0-.75.56L134.87,160c-15.42-7.49-31.34-23.29-38.83-38.51l20.78-24.71c.2-.25.39-.5.57-.77a16,16,0,0,0,1.32-15.06l0-.12L97.54,33.64a16,16,0,0,0-16.62-9.52A56.26,56.26,0,0,0,32,80c0,79.4,64.6,144,144,144a56.26,56.26,0,0,0,55.88-48.92A16,16,0,0,0,222.37,158.46ZM176,208A128.14,128.14,0,0,1,48,80,40.2,40.2,0,0,1,82.87,40a.61.61,0,0,0,0,.12l21,47L83.2,111.86a6.13,6.13,0,0,0-.57.77,16,16,0,0,0-1,15.7c9.06,18.53,27.73,37.06,46.46,46.11a16,16,0,0,0,15.75-1.14,8.44,8.44,0,0,0,.74-.56L168.89,152l47,21.05h0s.08,0,.11,0A40.21,40.21,0,0,1,176,208Z'/></svg>");
}
.cardschannel .button .whatsapp::before {
  content: '';
  background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 256 256' fill='%23696969'><path d='M187.58,144.84l-32-16a8,8,0,0,0-8,.5l-14.69,9.8a40.55,40.55,0,0,1-16-16l9.8-14.69a8,8,0,0,0,.5-8l-16-32A8,8,0,0,0,104,64a40,40,0,0,0-40,40,88.1,88.1,0,0,0,88,88,40,40,0,0,0,40-40A8,8,0,0,0,187.58,144.84ZM152,176a72.08,72.08,0,0,1-72-72A24,24,0,0,1,99.29,80.46l11.48,23L101,118a8,8,0,0,0-.73,7.51,56.47,56.47,0,0,0,30.15,30.15A8,8,0,0,0,138,155l14.61-9.74,23,11.48A24,24,0,0,1,152,176ZM128,24A104,104,0,0,0,36.18,176.88L24.83,210.93a16,16,0,0,0,20.24,20.24l34.05-11.35A104,104,0,1,0,128,24Zm0,192a87.87,87.87,0,0,1-44.06-11.81,8,8,0,0,0-6.54-.67L40,216,52.47,178.6a8,8,0,0,0-.66-6.54A88,88,0,1,1,128,216Z'/></svg>");
  background-repeat: no-repeat;
  background-size: contain;
  width: 36px;
  height: 36px;
  display: inline-block;
}
.cardschannel a:hover .whatsapp::before {
  background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 256 256' fill='%23ffffff'><path d='M187.58,144.84l-32-16a8,8,0,0,0-8,.5l-14.69,9.8a40.55,40.55,0,0,1-16-16l9.8-14.69a8,8,0,0,0,.5-8l-16-32A8,8,0,0,0,104,64a40,40,0,0,0-40,40,88.1,88.1,0,0,0,88,88,40,40,0,0,0,40-40A8,8,0,0,0,187.58,144.84ZM152,176a72.08,72.08,0,0,1-72-72A24,24,0,0,1,99.29,80.46l11.48,23L101,118a8,8,0,0,0-.73,7.51,56.47,56.47,0,0,0,30.15,30.15A8,8,0,0,0,138,155l14.61-9.74,23,11.48A24,24,0,0,1,152,176ZM128,24A104,104,0,0,0,36.18,176.88L24.83,210.93a16,16,0,0,0,20.24,20.24l34.05-11.35A104,104,0,1,0,128,24Zm0,192a87.87,87.87,0,0,1-44.06-11.81,8,8,0,0,0-6.54-.67L40,216,52.47,178.6a8,8,0,0,0-.66-6.54A88,88,0,1,1,128,216Z'/></svg>");
}
.cardschannel .button .telegram::before {
  content: '';
  background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 256 256' fill='%23696969'><path d='M228.88,26.19a9,9,0,0,0-9.16-1.57L17.06,103.93a14.22,14.22,0,0,0,2.43,27.21L72,141.45V200a15.92,15.92,0,0,0,10,14.83,15.91,15.91,0,0,0,17.51-3.73l25.32-26.26L165,220a15.88,15.88,0,0,0,10.51,4,16.3,16.3,0,0,0,5-.79,15.85,15.85,0,0,0,10.67-11.63L231.77,35A9,9,0,0,0,228.88,26.19Zm-61.14,36L78.15,126.35l-49.6-9.73ZM88,200V152.52l24.79,21.74Zm87.53,8L92.85,135.5l119-85.29Z'/></svg>");
  background-repeat: no-repeat;
  background-size: contain;
  width: 36px;
  height: 36px;
  display: inline-block;
}
.cardschannel a:hover .telegram::before {
  background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 256 256' fill='%23ffffff'><path d='M228.88,26.19a9,9,0,0,0-9.16-1.57L17.06,103.93a14.22,14.22,0,0,0,2.43,27.21L72,141.45V200a15.92,15.92,0,0,0,10,14.83,15.91,15.91,0,0,0,17.51-3.73l25.32-26.26L165,220a15.88,15.88,0,0,0,10.51,4,16.3,16.3,0,0,0,5-.79,15.85,15.85,0,0,0,10.67-11.63L231.77,35A9,9,0,0,0,228.88,26.19Zm-61.14,36L78.15,126.35l-49.6-9.73ZM88,200V152.52l24.79,21.74Zm87.53,8L92.85,135.5l119-85.29Z'/></svg>");
}
.cardschannel .button .instagram::before {
  content: '';
  background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 256 256' fill='%23696969'><path d='M128,80a48,48,0,1,0,48,48A48.05,48.05,0,0,0,128,80Zm0,80a32,32,0,1,1,32-32A32,32,0,0,1,128,160ZM176,24H80A56.06,56.06,0,0,0,24,80v96a56.06,56.06,0,0,0,56,56h96a56.06,56.06,0,0,0,56-56V80A56.06,56.06,0,0,0,176,24Zm40,152a40,40,0,0,1-40,40H80a40,40,0,0,1-40-40V80A40,40,0,0,1,80,40h96a40,40,0,0,1,40,40ZM192,76a12,12,0,1,1-12-12A12,12,0,0,1,192,76Z'/></svg>");
  background-repeat: no-repeat;
  background-size: contain;
  width: 36px;
  height: 36px;
  display: inline-block;
}
.cardschannel a:hover .instagram::before {
  background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 256 256' fill='%23ffffff'><path d='M128,80a48,48,0,1,0,48,48A48.05,48.05,0,0,0,128,80Zm0,80a32,32,0,1,1,32-32A32,32,0,0,1,128,160ZM176,24H80A56.06,56.06,0,0,0,24,80v96a56.06,56.06,0,0,0,56,56h96a56.06,56.06,0,0,0,56-56V80A56.06,56.06,0,0,0,176,24Zm40,152a40,40,0,0,1-40,40H80a40,40,0,0,1-40-40V80A40,40,0,0,1,80,40h96a40,40,0,0,1,40,40ZM192,76a12,12,0,1,1-12-12A12,12,0,0,1,192,76Z'/></svg>");
}
.cardschannel .button .facebook::before {
  content: '';
  background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 256 256' fill='%23696969'><path d='M128,24A104,104,0,1,0,232,128,104.11,104.11,0,0,0,128,24Zm8,191.63V152h24a8,8,0,0,0,0-16H136V112a16,16,0,0,1,16-16h16a8,8,0,0,0,0-16H152a32,32,0,0,0-32,32v24H96a8,8,0,0,0,0,16h24v63.63a88,88,0,1,1,16,0Z'/></svg>");
  background-repeat: no-repeat;
  background-size: contain;
  width: 36px;
  height: 36px;
  display: inline-block;
}
.cardschannel a:hover .facebook::before {
  background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 256 256' fill='%23ffffff'><path d='M128,24A104,104,0,1,0,232,128,104.11,104.11,0,0,0,128,24Zm8,191.63V152h24a8,8,0,0,0,0-16H136V112a16,16,0,0,1,16-16h16a8,8,0,0,0,0-16H152a32,32,0,0,0-32,32v24H96a8,8,0,0,0,0,16h24v63.63a88,88,0,1,1,16,0Z'/></svg>");
}
.cardschannel .button .email::before {
  content: '';
  background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 256 256' fill='%23696969'><path d='M224,48H32a8,8,0,0,0-8,8V192a16,16,0,0,0,16,16H216a16,16,0,0,0,16-16V56A8,8,0,0,0,224,48ZM203.43,64,128,133.15,52.57,64ZM216,192H40V74.19l82.59,75.71a8,8,0,0,0,10.82,0L216,74.19V192Z'/></svg>");
  background-repeat: no-repeat;
  background-size: contain;
  width: 36px;
  height: 36px;
  display: inline-block;
}
.cardschannel a:hover .email::before {
  background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 256 256' fill='%23ffffff'><path d='M224,48H32a8,8,0,0,0-8,8V192a16,16,0,0,0,16,16H216a16,16,0,0,0,16-16V56A8,8,0,0,0,224,48ZM203.43,64,128,133.15,52.57,64ZM216,192H40V74.19l82.59,75.71a8,8,0,0,0,10.82,0L216,74.19V192Z'/></svg>");
}

.form-info {
  margin-top: 30px;
  justify-content: flex-start;
  gap: 2.5rem;
}
.form {
  width: 60%;
}
.info {
  width: 40%;
}
.info h3 {
  color: #4b4b4b;
  font-size: 14px;
  margin-bottom: 5px;
}
.info p {
  margin: 0;
}

.info > div {
  margin: 30px 0;
}

.info .whats-number a::before {
  content: '';
  background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 256 256' fill='%232ba82b'><path d='M187.58,144.84l-32-16a8,8,0,0,0-8,.5l-14.69,9.8a40.55,40.55,0,0,1-16-16l9.8-14.69a8,8,0,0,0,.5-8l-16-32A8,8,0,0,0,104,64a40,40,0,0,0-40,40,88.1,88.1,0,0,0,88,88,40,40,0,0,0,40-40A8,8,0,0,0,187.58,144.84ZM152,176a72.08,72.08,0,0,1-72-72A24,24,0,0,1,99.29,80.46l11.48,23L101,118a8,8,0,0,0-.73,7.51,56.47,56.47,0,0,0,30.15,30.15A8,8,0,0,0,138,155l14.61-9.74,23,11.48A24,24,0,0,1,152,176ZM128,24A104,104,0,0,0,36.18,176.88L24.83,210.93a16,16,0,0,0,20.24,20.24l34.05-11.35A104,104,0,1,0,128,24Zm0,192a87.87,87.87,0,0,1-44.06-11.81,8,8,0,0,0-6.54-.67L40,216,52.47,178.6a8,8,0,0,0-.66-6.54A88,88,0,1,1,128,216Z'/></svg>");
  background-repeat: no-repeat;
  background-size: contain;
  width: 18px;
  height: 18px;
  display: inline-block;
  vertical-align: middle;
  margin-right: 5px;
}

.social-media {
  justify-content: flex-start;
  gap: 10px;
}
.facebook::before {
  content: '';
  background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 256 256' fill='%23444'><path d='M128,24A104,104,0,1,0,232,128,104.11,104.11,0,0,0,128,24Zm8,191.63V152h24a8,8,0,0,0,0-16H136V112a16,16,0,0,1,16-16h16a8,8,0,0,0,0-16H152a32,32,0,0,0-32,32v24H96a8,8,0,0,0,0,16h24v63.63a88,88,0,1,1,16,0Z'/></svg>");
  background-repeat: no-repeat;
  background-size: contain;
  width: 30px;
  height: 30px;
  display: inline-block;
  vertical-align: middle;
}
.social-media a:hover .facebook::before {
  background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 256 256' fill='%23000'><path d='M128,24A104,104,0,1,0,232,128,104.11,104.11,0,0,0,128,24Zm8,191.63V152h24a8,8,0,0,0,0-16H136V112a16,16,0,0,1,16-16h16a8,8,0,0,0,0-16H152a32,32,0,0,0-32,32v24H96a8,8,0,0,0,0,16h24v63.63a88,88,0,1,1,16,0Z'/></svg>");
}

.instagram::before {
  content: '';
  background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 256 256' fill='%23444'><path d='M128,80a48,48,0,1,0,48,48A48.05,48.05,0,0,0,128,80Zm0,80a32,32,0,1,1,32-32A32,32,0,0,1,128,160ZM176,24H80A56.06,56.06,0,0,0,24,80v96a56.06,56.06,0,0,0,56,56h96a56.06,56.06,0,0,0,56-56V80A56.06,56.06,0,0,0,176,24Zm40,152a40,40,0,0,1-40,40H80a40,40,0,0,1-40-40V80A40,40,0,0,1,80,40h96a40,40,0,0,1,40,40ZM192,76a12,12,0,1,1-12-12A12,12,0,0,1,192,76Z'/></svg>");
  background-repeat: no-repeat;
  background-size: contain;
  width: 30px;
  height: 30px;
  display: inline-block;
  vertical-align: middle;
}
.social-media a:hover .instagram::before {
  background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 256 256' fill='%23000'><path d='M128,80a48,48,0,1,0,48,48A48.05,48.05,0,0,0,128,80Zm0,80a32,32,0,1,1,32-32A32,32,0,0,1,128,160ZM176,24H80A56.06,56.06,0,0,0,24,80v96a56.06,56.06,0,0,0,56,56h96a56.06,56.06,0,0,0,56-56V80A56.06,56.06,0,0,0,176,24Zm40,152a40,40,0,0,1-40,40H80a40,40,0,0,1-40-40V80A40,40,0,0,1,80,40h96a40,40,0,0,1,40,40ZM192,76a12,12,0,1,1-12-12A12,12,0,0,1,192,76Z'/></svg>");
}
.twitter::before {
  content: '';
  background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 256 256' fill='%23444'><path d='M247.39,68.94A8,8,0,0,0,240,64H209.57A48.66,48.66,0,0,0,168.1,40a46.91,46.91,0,0,0-33.75,13.7A47.9,47.9,0,0,0,120,88v6.09C79.74,83.47,46.81,50.72,46.46,50.37a8,8,0,0,0-13.65,4.92c-4.31,47.79,9.57,79.77,22,98.18a110.93,110.93,0,0,0,21.88,24.2c-15.23,17.53-39.21,26.74-39.47,26.84a8,8,0,0,0-3.85,11.93c.75,1.12,3.75,5.05,11.08,8.72C53.51,229.7,65.48,232,80,232c70.67,0,129.72-54.42,135.75-124.44l29.91-29.9A8,8,0,0,0,247.39,68.94Zm-45,29.41a8,8,0,0,0-2.32,5.14C196,166.58,143.28,216,80,216c-10.56,0-18-1.4-23.22-3.08,11.51-6.25,27.56-17,37.88-32.48A8,8,0,0,0,92,169.08c-.47-.27-43.91-26.34-44-96,16,13,45.25,33.17,78.67,38.79A8,8,0,0,0,136,104V88a32,32,0,0,1,9.6-22.92A30.94,30.94,0,0,1,167.9,56c12.66.16,24.49,7.88,29.44,19.21A8,8,0,0,0,204.67,80h16Z'/></svg>");
  background-repeat: no-repeat;
  background-size: contain;
  width: 30px;
  height: 30px;
  display: inline-block;
  vertical-align: middle;
}
.social-media a:hover .twitter::before {
  background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 256 256' fill='%23000'><path d='M247.39,68.94A8,8,0,0,0,240,64H209.57A48.66,48.66,0,0,0,168.1,40a46.91,46.91,0,0,0-33.75,13.7A47.9,47.9,0,0,0,120,88v6.09C79.74,83.47,46.81,50.72,46.46,50.37a8,8,0,0,0-13.65,4.92c-4.31,47.79,9.57,79.77,22,98.18a110.93,110.93,0,0,0,21.88,24.2c-15.23,17.53-39.21,26.74-39.47,26.84a8,8,0,0,0-3.85,11.93c.75,1.12,3.75,5.05,11.08,8.72C53.51,229.7,65.48,232,80,232c70.67,0,129.72-54.42,135.75-124.44l29.91-29.9A8,8,0,0,0,247.39,68.94Zm-45,29.41a8,8,0,0,0-2.32,5.14C196,166.58,143.28,216,80,216c-10.56,0-18-1.4-23.22-3.08,11.51-6.25,27.56-17,37.88-32.48A8,8,0,0,0,92,169.08c-.47-.27-43.91-26.34-44-96,16,13,45.25,33.17,78.67,38.79A8,8,0,0,0,136,104V88a32,32,0,0,1,9.6-22.92A30.94,30.94,0,0,1,167.9,56c12.66.16,24.49,7.88,29.44,19.21A8,8,0,0,0,204.67,80h16Z'/></svg>");
}
.youtube::before {
  content: '';
  background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 256 256' fill='%23444'><path d='M164.44,121.34l-48-32A8,8,0,0,0,104,96v64a8,8,0,0,0,12.44,6.66l48-32a8,8,0,0,0,0-13.32ZM120,145.05V111l25.58,17ZM234.33,69.52a24,24,0,0,0-14.49-16.4C185.56,39.88,131,40,128,40s-57.56-.12-91.84,13.12a24,24,0,0,0-14.49,16.4C19.08,79.5,16,97.74,16,128s3.08,48.5,5.67,58.48a24,24,0,0,0,14.49,16.41C69,215.56,120.4,216,127.34,216h1.32c6.94,0,58.37-.44,91.18-13.11a24,24,0,0,0,14.49-16.41c2.59-10,5.67-28.22,5.67-58.48S236.92,79.5,234.33,69.52Zm-15.49,113a8,8,0,0,1-4.77,5.49c-31.65,12.22-85.48,12-86,12H128c-.54,0-54.33.2-86-12a8,8,0,0,1-4.77-5.49C34.8,173.39,32,156.57,32,128s2.8-45.39,5.16-54.47A8,8,0,0,1,41.93,68c30.52-11.79,81.66-12,85.85-12h.27c.54,0,54.38-.18,86,12a8,8,0,0,1,4.77,5.49C221.2,82.61,224,99.43,224,128S221.2,173.39,218.84,182.47Z'/></svg>");
  background-repeat: no-repeat;
  background-size: contain;
  width: 30px;
  height: 30px;
  display: inline-block;
  vertical-align: middle;
}
.social-media a:hover .youtube::before {
  background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 256 256' fill='%23000'><path d='M164.44,121.34l-48-32A8,8,0,0,0,104,96v64a8,8,0,0,0,12.44,6.66l48-32a8,8,0,0,0,0-13.32ZM120,145.05V111l25.58,17ZM234.33,69.52a24,24,0,0,0-14.49-16.4C185.56,39.88,131,40,128,40s-57.56-.12-91.84,13.12a24,24,0,0,0-14.49,16.4C19.08,79.5,16,97.74,16,128s3.08,48.5,5.67,58.48a24,24,0,0,0,14.49,16.41C69,215.56,120.4,216,127.34,216h1.32c6.94,0,58.37-.44,91.18-13.11a24,24,0,0,0,14.49-16.41c2.59-10,5.67-28.22,5.67-58.48S236.92,79.5,234.33,69.52Zm-15.49,113a8,8,0,0,1-4.77,5.49c-31.65,12.22-85.48,12-86,12H128c-.54,0-54.33.2-86-12a8,8,0,0,1-4.77-5.49C34.8,173.39,32,156.57,32,128s2.8-45.39,5.16-54.47A8,8,0,0,1,41.93,68c30.52-11.79,81.66-12,85.85-12h.27c.54,0,54.38-.18,86,12a8,8,0,0,1,4.77,5.49C221.2,82.61,224,99.43,224,128S221.2,173.39,218.84,182.47Z'/></svg>");
}
.telegram::before {
  content: '';
  background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 256 256' fill='%23444'><path d='M228.88,26.19a9,9,0,0,0-9.16-1.57L17.06,103.93a14.22,14.22,0,0,0,2.43,27.21L72,141.45V200a15.92,15.92,0,0,0,10,14.83,15.91,15.91,0,0,0,17.51-3.73l25.32-26.26L165,220a15.88,15.88,0,0,0,10.51,4,16.3,16.3,0,0,0,5-.79,15.85,15.85,0,0,0,10.67-11.63L231.77,35A9,9,0,0,0,228.88,26.19Zm-61.14,36L78.15,126.35l-49.6-9.73ZM88,200V152.52l24.79,21.74Zm87.53,8L92.85,135.5l119-85.29Z'/></svg>");
  background-repeat: no-repeat;
  background-size: contain;
  width: 30px;
  height: 30px;
  display: inline-block;
  vertical-align: middle;
}
.social-media a:hover .telegram::before {
  background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 256 256' fill='%23000'><path d='M228.88,26.19a9,9,0,0,0-9.16-1.57L17.06,103.93a14.22,14.22,0,0,0,2.43,27.21L72,141.45V200a15.92,15.92,0,0,0,10,14.83,15.91,15.91,0,0,0,17.51-3.73l25.32-26.26L165,220a15.88,15.88,0,0,0,10.51,4,16.3,16.3,0,0,0,5-.79,15.85,15.85,0,0,0,10.67-11.63L231.77,35A9,9,0,0,0,228.88,26.19Zm-61.14,36L78.15,126.35l-49.6-9.73ZM88,200V152.52l24.79,21.74Zm87.53,8L92.85,135.5l119-85.29Z'/></svg>");
}

.none {
  display: none;
}

.contato-assistencia .borda {
  padding: 10px 17px;
  border: 1px solid #e6e9ed;
  margin-bottom: 10px;
}
.header-title {
  border-bottom: 2px solid #e6e9ed;
  padding: 1px 5px 6px;
  font-size: 14px;
  font-weight: 700;
  color: #000;
}
.contato-assistencia h4 {
  font-size: 20px;
  text-align: start;
  font-weight: bolder;
  margin: 10px 0 0;
}
.contato-assistencia h5 {
  font-size: 16px;
  font-weight: 700;
  color: #000;
  margin-top: 10px;
}
.contato-assistencia p {
  margin: 0;
}
.assistencia-tecnica iframe {
  width: 100%;
  min-height: 600px;
}

@media screen and (min-width: 1024px) {
  .bloco-lojas {
    margin: 25px 0;
    display: grid !important;
    justify-items: stretch;
    grid-template-columns: 1fr 1fr;
    gap: 0.5rem;
  }
}
@media screen and (max-width: 1024px) {
  .container {
    width: 100%;
  }
  .subtitle {
    line-height: 120%;
    margin: 10px 0;
  }
  .img-miranda {
    flex-direction: column;
    gap: 20px;

    & img {
      width: 100%;
      height: 100%;
    }
  }
  .big-image img {
    width: 100%;
    height: auto;
  }

  .row {
    padding: 0.5rem;
  }
  .row:has(.cards) {
    flex-direction: column;
  }

  .banner {
    width: 100%;
    height: auto;
  }
  .dropdown summary,
  .dropdown-content {
    text-align: start;
  }
  .bloco-lojas,
  .cardstore {
    display: flex;
    flex-direction: column;
  }
  .cardstore img {
    width: 100% !important;
    /* height: auto !important; */
    margin-bottom: 15px;
  }
  #lojas-natal {
    padding: 0;
  }
  .cardstore h2 {
    text-align: left;
    font-size: 24px;
    line-height: 120%;
  }
  .w-100 .cardstore {
    gap: 0;
  }
  .assistencia-tecnica {
    justify-content: center;
  }
  .flex {
    /* flex-direction: column; */
  }
  .cardschannels {
    display: grid;
    justify-items: stretch;
    grid-template-columns: 1fr 1fr;
    gap: 0.5rem;
  }
  .form-info {
    margin-top: 15px;
  }
  .form-info h2 {
    line-height: 120%;
  }
  .info {
    width: 100%;
  }
  .social-media {
    flex-direction: row !important;
  }
}
